.header Image {
    margin: 20px;
}

.form-title {
    /* margin-top: 20px; */
    padding: 25px 5px;
    background-color: darkgreen;
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
}

.identifiers {
    font-size: 20px;
    font-weight: 400;
    color: #000000;
}

.questions-summary {
    font-size: 18px;
    font-style: italic;
    margin: 10px 0;
    color: #000000;
}

.questions-summary-tag {
    color: red;
    font-weight: 700;
}

.quiz-align Label, Image{
    vertical-align: center;
}